=== arch/arm/boot/dts/Makefile ===
# SPDX-License-Identifier: GPL-2.0

dtb-$(CONFIG_ARCH_BCM2835) += \
	bcm2708-rpi-b.dtb \
	bcm2708-rpi-b-rev1.dtb \
	bcm2708-rpi-b-plus.dtb \
	bcm2708-rpi-cm.dtb \
	bcm2708-rpi-zero.dtb \
	bcm2708-rpi-zero-w.dtb \
	bcm2710-rpi-zero-2.dtb \
	bcm2710-rpi-zero-2-w.dtb \
	bcm2709-rpi-2-b.dtb \
	bcm2710-rpi-2-b.dtb \
	bcm2710-rpi-3-b.dtb \
	bcm2710-rpi-3-b-plus.dtb \
	bcm2711-rpi-4-b.dtb \
	bcm2711-rpi-400.dtb \
	bcm2710-rpi-cm3.dtb \
	bcm2711-rpi-cm4.dtb

dtb-$(CONFIG_ARCH_ALPINE) += \
	alpine-db.dtb
dtb-$(CONFIG_MACH_ARTPEC6) += \
	artpec6-devboard.dtb
dtb-$(CONFIG_MACH_ASM9260) += \
	alphascale-asm9260-devkit.dtb
# Keep at91 dtb files sorted alphabetically for each SoC
dtb-$(CONFIG_SOC_AT91RM9200) += \
	at91rm9200ek.dtb \
	mpa1600.dtb
dtb-$(CONFIG_SOC_AT91SAM9) += \
	animeo_ip.dtb \
	at91-qil_a9260.dtb \
	aks-cdu.dtb \
	ethernut5.dtb \
	evk-pro3.dtb \
	tny_a9260.dtb \
	usb_a9260.dtb \
	at91sam9260ek.dtb \
	at91sam9261ek.dtb \
	at91sam9263ek.dtb \
	at91-sam9_l9260.dtb \
	tny_a9263.dtb \
	usb_a9263.dtb \
	at91-foxg20.dtb \
	at91-kizbox.dtb \
	at91sam9g20ek.dtb \
	at91sam9g20ek_2mmc.dtb \
	tny_a9g20.dtb \
	usb_a9g20.dtb \
	usb_a9g20_lpw.dtb \
	at91sam9m10g45ek.dtb \
	pm9g45.dtb \
	at91sam9n12ek.dtb \
	at91sam9rlek.dtb \
	at91-ariag25.dtb \
	at91-ariettag25.dtb \
	at91-cosino_mega2560.dtb \
	at91-kizboxmini-base.dtb \
	at91-kizboxmini-mb.dtb \
	at91-kizboxmini-rd.dtb \
	at91-smartkiz.dtb \
	at91-wb45n.dtb \
	at91sam9g15ek.dtb \
	at91sam9g25-gardena-smart-gateway.dtb \
	at91sam9g25ek.dtb \
	at91sam9g35ek.dtb \
	at91sam9x25ek.dtb \
	at91sam9x35ek.dtb
dtb-$(CONFIG_SOC_SAM9X60) += \
	at91-sam9x60ek.dtb
dtb-$(CONFIG_SOC_SAM_V7) += \
	at91-kizbox2-2.dtb \
	at91-kizbox3-hs.dtb \
	at91-nattis-2-natte-2.dtb \
	at91-sama5d27_som1_ek.dtb \
	at91-sama5d27_wlsom1_ek.dtb \
	at91-sama5d2_icp.dtb \
	at91-sama5d2_ptc_ek.dtb \
	at91-sama5d2_xplained.dtb \
	at91-sama5d3_xplained.dtb \
	at91-dvk_som60.dtb \
	at91-gatwick.dtb \
	at91-tse850-3.dtb \
	at91-wb50n.dtb \
	sama5d31ek.dtb \
	sama5d33ek.dtb \
	sama5d34ek.dtb \
	sama5d35ek.dtb \
	sama5d36ek.dtb \
	sama5d36ek_cmp.dtb \
	at91-sama5d4_ma5d4evk.dtb \
	at91-sama5d4_xplained.dtb \
	at91-sama5d4ek.dtb \
	at91-vinco.dtb
dtb-$(CONFIG_ARCH_ATLAS6) += \
	atlas6-evb.dtb
dtb-$(CONFIG_ARCH_ATLAS7) += \
	atlas7-evb.dtb
dtb-$(CONFIG_ARCH_AXXIA) += \
	axm5516-amarillo.dtb
dtb-$(CONFIG_ARCH_BCM2835) += \
	bcm2835-rpi-b.dtb \
	bcm2835-rpi-a.dtb \
	bcm2835-rpi-b-rev2.dtb \
	bcm2835-rpi-b-plus.dtb \
	bcm2835-rpi-a-plus.dtb \
	bcm2835-rpi-cm1-io1.dtb \
	bcm2836-rpi-2-b.dtb \
	bcm2837-rpi-3-a-plus.dtb \
	bcm2837-rpi-3-b.dtb \
	bcm2837-rpi-3-b-plus.dtb \
	bcm2837-rpi-cm3-io3.dtb \
	bcm2835-rpi-zero.dtb \
	bcm2835-rpi-zero-w.dtb
dtb-$(CONFIG_ARCH_BCM_5301X) += \
	bcm4708-asus-rt-ac56u.dtb \
	bcm4708-asus-rt-ac68u.dtb \
	bcm4708-buffalo-wzr-1750dhp.dtb \
	bcm4708-linksys-ea6300-v1.dtb \
	bcm4708-linksys-ea6500-v2.dtb \
	bcm4708-luxul-xap-1510.dtb \
	bcm4708-luxul-xwc-1000.dtb \
	bcm4708-netgear-r6250.dtb \
	bcm4708-netgear-r6300-v2.dtb \
	bcm4708-smartrg-sr400ac.dtb \
	bcm47081-asus-rt-n18u.dtb \
	bcm47081-buffalo-wzr-600dhp2.dtb \
	bcm47081-buffalo-wzr-900dhp.dtb \
	bcm47081-luxul-xap-1410.dtb \
	bcm47081-luxul-xwr-1200.dtb \
	bcm47081-tplink-archer-c5-v2.dtb \
	bcm4709-asus-rt-ac87u.dtb \
	bcm4709-buffalo-wxr-1900dhp.dtb \
	bcm4709-linksys-ea9200.dtb \
	bcm4709-netgear-r7000.dtb \
	bcm4709-netgear-r8000.dtb \
	bcm4709-tplink-archer-c9-v1.dtb \
	bcm47094-dlink-dir-885l.dtb \
	bcm47094-linksys-panamera.dtb \
	bcm47094-luxul-abr-4500.dtb \
	bcm47094-luxul-xap-1610.dtb \
	bcm47094-luxul-xbr-4500.dtb \
	bcm47094-luxul-xwc-2000.dtb \
	bcm47094-luxul-xwr-3100.dtb \
	bcm47094-luxul-xwr-3150-v1.dtb \
	bcm47094-netgear-r8500.dtb \
	bcm47094-phicomm-k3.dtb \
	bcm53016-meraki-mr32.dtb \
	bcm94708.dtb \
	bcm94709.dtb \
	bcm953012er.dtb \
	bcm953012hr.dtb \
	bcm953012k.dtb
dtb-$(CONFIG_ARCH_BCM_53573) += \
	bcm47189-luxul-xap-1440.dtb \
	bcm47189-luxul-xap-810.dtb \
	bcm47189-tenda-ac9.dtb \
	bcm947189acdbmr.dtb
dtb-$(CONFIG_ARCH_BCM_63XX) += \
	bcm963138dvt.dtb
dtb-$(CONFIG_ARCH_BCM_CYGNUS) += \
	bcm911360_entphn.dtb \
	bcm911360k.dtb \
	bcm958300k.dtb \
	bcm958305k.dtb
dtb-$(CONFIG_ARCH_BCM_HR2) += \
	bcm53340-ubnt-unifi-switch8.dtb
dtb-$(CONFIG_ARCH_BCM_MOBILE) += \
	bcm28155-ap.dtb \
	bcm21664-garnet.dtb \
	bcm23550-sparrow.dtb
dtb-$(CONFIG_ARCH_BCM_NSP) += \
	bcm958522er.dtb \
	bcm958525er.dtb \
	bcm958525xmc.dtb \
	bcm958622hr.dtb \
	bcm958623hr.dtb \
	bcm958625hr.dtb \
	bcm988312hr.dtb \
	bcm958625k.dtb
dtb-$(CONFIG_ARCH_BERLIN) += \
	berlin2-sony-nsz-gs7.dtb \
	berlin2cd-google-chromecast.dtb \
	berlin2cd-valve-steamlink.dtb \
	berlin2q-marvell-dmp.dtb
dtb-$(CONFIG_ARCH_BRCMSTB) += \
	bcm7445-bcm97445svmb.dtb
dtb-$(CONFIG_ARCH_CLPS711X) += \
	ep7211-edb7211.dtb
dtb-$(CONFIG_ARCH_DAVINCI) += \
	da850-lcdk.dtb \
	da850-enbw-cmc.dtb \
	da850-evm.dtb \
	da850-lego-ev3.dtb
dtb-$(CONFIG_ARCH_DIGICOLOR) += \
	cx92755_equinox.dtb
dtb-$(CONFIG_ARCH_EFM32) += \
	efm32gg-dk3750.dtb
dtb-$(CONFIG_ARCH_EXYNOS3) += \
	exynos3250-artik5-eval.dtb \
	exynos3250-monk.dtb \
	exynos3250-rinato.dtb
dtb-$(CONFIG_ARCH_EXYNOS4) += \
	exynos4210-i9100.dtb \
	exynos4210-origen.dtb \
	exynos4210-smdkv310.dtb \
	exynos4210-trats.dtb \
	exynos4210-universal_c210.dtb \
	exynos4412-i9300.dtb \
	exynos4412-i9305.dtb \
	exynos4412-itop-elite.dtb \
	exynos4412-n710x.dtb \
	exynos4412-odroidu3.dtb \
	exynos4412-odroidx.dtb \
	exynos4412-odroidx2.dtb \
	exynos4412-origen.dtb \
	exynos4412-smdk4412.dtb \
	exynos4412-tiny4412.dtb \
	exynos4412-trats2.dtb
dtb-$(CONFIG_ARCH_EXYNOS5) += \
	exynos5250-arndale.dtb \
	exynos5250-smdk5250.dtb \
	exynos5250-snow.dtb \
	exynos5250-snow-rev5.dtb \
	exynos5250-spring.dtb \
	exynos5260-xyref5260.dtb \
	exynos5410-odroidxu.dtb \
	exynos5410-smdk5410.dtb \
	exynos5420-arndale-octa.dtb \
	exynos5420-peach-pit.dtb \
	exynos5420-smdk5420.dtb \
	exynos5422-odroidhc1.dtb \
	exynos5422-odroidxu3.dtb \
	exynos5422-odroidxu3-lite.dtb \
	exynos5422-odroidxu4.dtb \
	exynos5800-peach-pi.dtb
dtb-$(CONFIG_ARCH_GEMINI) += \
	gemini-dlink-dir-685.dtb \
	gemini-dlink-dns-313.dtb \
	gemini-nas4220b.dtb \
	gemini-rut1xx.dtb \
	gemini-sl93512r.dtb \
	gemini-sq201.dtb \
	gemini-wbd111.dtb \
	gemini-wbd222.dtb
dtb-$(CONFIG_ARCH_HI3xxx) += \
	hi3620-hi4511.dtb
dtb-$(CONFIG_ARCH_HIGHBANK) += \
	highbank.dtb \
	ecx-2000.dtb
dtb-$(CONFIG_ARCH_HIP01) += \
	hip01-ca9x2.dtb
dtb-$(CONFIG_ARCH_HIP04) += \
	hip04-d01.dtb
dtb-$(CONFIG_ARCH_HISI) += \
	hi3519-demb.dtb
dtb-$(CONFIG_ARCH_HIX5HD2) += \
	hisi-x5hd2-dkb.dtb
dtb-$(CONFIG_ARCH_INTEGRATOR) += \
	integratorap.dtb \
	integratorap-im-pd1.dtb \
	integratorcp.dtb
dtb-$(CONFIG_ARCH_IXP4XX) += \
	intel-ixp42x-linksys-nslu2.dtb \
	intel-ixp43x-gateworks-gw2358.dtb
dtb-$(CONFIG_ARCH_KEYSTONE) += \
	keystone-k2hk-evm.dtb \
	keystone-k2l-evm.dtb \
	keystone-k2e-evm.dtb \
	keystone-k2g-evm.dtb \
	keystone-k2g-ice.dtb
dtb-$(CONFIG_MACH_KIRKWOOD) += \
	kirkwood-b3.dtb \
	kirkwood-blackarmor-nas220.dtb \
	kirkwood-cloudbox.dtb \
	kirkwood-d2net.dtb \
	kirkwood-db-88f6281.dtb \
	kirkwood-db-88f6282.dtb \
	kirkwood-dir665.dtb \
	kirkwood-dns320.dtb \
	kirkwood-dns325.dtb \
	kirkwood-dockstar.dtb \
	kirkwood-dreamplug.dtb \
	kirkwood-ds109.dtb \
	kirkwood-ds110jv10.dtb \
	kirkwood-ds111.dtb \
	kirkwood-ds112.dtb \
	kirkwood-ds209.dtb \
	kirkwood-ds210.dtb \
	kirkwood-ds212.dtb \
	kirkwood-ds212j.dtb \
	kirkwood-ds409.dtb \
	kirkwood-ds409slim.dtb \
	kirkwood-ds411.dtb \
	kirkwood-ds411j.dtb \
	kirkwood-ds411slim.dtb \
	kirkwood-goflexnet.dtb \
	kirkwood-guruplug-server-plus.dtb \
	kirkwood-ib62x0.dtb \
	kirkwood-iconnect.dtb \
	kirkwood-iomega_ix2_200.dtb \
	kirkwood-is2.dtb \
	kirkwood-km_kirkwood.dtb \
	kirkwood-l-50.dtb \
	kirkwood-laplug.dtb \
	kirkwood-linkstation-lsqvl.dtb \
	kirkwood-linkstation-lsvl.dtb \
	kirkwood-linkstation-lswsxl.dtb \
	kirkwood-linkstation-lswvl.dtb \
	kirkwood-linkstation-lswxl.dtb \
	kirkwood-linksys-viper.dtb \
	kirkwood-lschlv2.dtb \
	kirkwood-lsxhl.dtb \
	kirkwood-mplcec4.dtb \
	kirkwood-mv88f6281gtw-ge.dtb \
	kirkwood-nas2big.dtb \
	kirkwood-net2big.dtb \
	kirkwood-net5big.dtb \
	kirkwood-netgear_readynas_duo_v2.dtb \
	kirkwood-netgear_readynas_nv+_v2.dtb \
	kirkwood-ns2.dtb \
	kirkwood-ns2lite.dtb \
	kirkwood-ns2max.dtb \
	kirkwood-ns2mini.dtb \
	kirkwood-nsa310.dtb \
	kirkwood-nsa310a.dtb \
	kirkwood-nsa320.dtb \
	kirkwood-nsa325.dtb \
	kirkwood-openblocks_a6.dtb \
	kirkwood-openblocks_a7.dtb \
	kirkwood-openrd-base.dtb \
	kirkwood-openrd-client.dtb \
	kirkwood-openrd-ultimate.dtb \
	kirkwood-pogo_e02.dtb \
	kirkwood-pogoplug-series-4.dtb \
	kirkwood-rd88f6192.dtb \
	kirkwood-rd88f6281-z0.dtb \
	kirkwood-rd88f6281-a.dtb \
	kirkwood-rs212.dtb \
	kirkwood-rs409.dtb \
	kirkwood-rs411.dtb \
	kirkwood-sheevaplug.dtb \
	kirkwood-sheevaplug-esata.dtb \
	kirkwood-t5325.dtb \
	kirkwood-topkick.dtb \
	kirkwood-ts219-6281.dtb \
	kirkwood-ts219-6282.dtb \
	kirkwood-ts419-6281.dtb \
	kirkwood-ts419-6282.dtb
dtb-$(CONFIG_ARCH_LPC18XX) += \
	lpc4337-ciaa.dtb \
	lpc4350-hitex-eval.dtb \
	lpc4357-ea4357-devkit.dtb \
	lpc4357-myd-lpc4357.dtb
dtb-$(CONFIG_ARCH_LPC32XX) += \
	lpc3250-ea3250.dtb \
	lpc3250-phy3250.dtb
dtb-$(CONFIG_ARCH_NPCM7XX) += \
	nuvoton-npcm750-evb.dtb
dtb-$(CONFIG_MACH_MESON6) += \
	meson6-atv1200.dtb
dtb-$(CONFIG_MACH_MESON8) += \
	meson8-minix-neo-x8.dtb \
	meson8b-ec100.dtb \
	meson8b-mxq.dtb \
	meson8b-odroidc1.dtb \
	meson8m2-mxiii-plus.dtb
dtb-$(CONFIG_ARCH_MMP) += \
	pxa168-aspenite.dtb \
	pxa910-dkb.dtb \
	mmp2-brownstone.dtb \
	mmp2-olpc-xo-1-75.dtb \
	mmp3-dell-ariel.dtb
dtb-$(CONFIG_ARCH_MPS2) += \
	mps2-an385.dtb \
	mps2-an399.dtb
dtb-$(CONFIG_ARCH_MOXART) += \
	moxart-uc7112lx.dtb
dtb-$(CONFIG_ARCH_SD5203) += \
	sd5203.dtb
dtb-$(CONFIG_SOC_IMX1) += \
	imx1-ads.dtb \
	imx1-apf9328.dtb
dtb-$(CONFIG_SOC_IMX25) += \
	imx25-eukrea-mbimxsd25-baseboard.dtb \
	imx25-eukrea-mbimxsd25-baseboard-cmo-qvga.dtb \
	imx25-eukrea-mbimxsd25-baseboard-dvi-svga.dtb \
	imx25-eukrea-mbimxsd25-baseboard-dvi-vga.dtb \
	imx25-karo-tx25.dtb \
	imx25-pdk.dtb
dtb-$(CONFIG_SOC_IMX27) += \
	imx27-apf27.dtb \
	imx27-apf27dev.dtb \
	imx27-eukrea-mbimxsd27-baseboard.dtb \
	imx27-pdk.dtb \
	imx27-phytec-phycore-rdk.dtb \
	imx27-phytec-phycard-s-rdk.dtb
dtb-$(CONFIG_SOC_IMX31) += \
	imx31-bug.dtb \
	imx31-lite.dtb
dtb-$(CONFIG_SOC_IMX35) += \
	imx35-eukrea-mbimxsd35-baseboard.dtb \
	imx35-pdk.dtb
dtb-$(CONFIG_SOC_IMX50) += \
	imx50-evk.dtb \
	imx50-kobo-aura.dtb
dtb-$(CONFIG_SOC_IMX51) += \
	imx51-apf51.dtb \
	imx51-apf51dev.dtb \
	imx51-babbage.dtb \
	imx51-digi-connectcore-jsk.dtb \
	imx51-eukrea-mbimxsd51-baseboard.dtb \
	imx51-ts4800.dtb \
	imx51-zii-rdu1.dtb \
	imx51-zii-scu2-mezz.dtb \
	imx51-zii-scu3-esb.dtb
dtb-$(CONFIG_SOC_IMX53) += \
	imx53-ard.dtb \
	imx53-cx9020.dtb \
	imx53-kp-ddc.dtb \
	imx53-kp-hsc.dtb \
	imx53-m53evk.dtb \
	imx53-m53menlo.dtb \
	imx53-mba53.dtb \
	imx53-ppd.dtb \
	imx53-qsb.dtb \
	imx53-qsrb.dtb \
	imx53-smd.dtb \
	imx53-tx53-x03x.dtb \
	imx53-tx53-x13x.dtb \
	imx53-usbarmory.dtb \
	imx53-voipac-bsb.dtb
dtb-$(CONFIG_SOC_IMX6Q) += \
	imx6dl-apf6dev.dtb \
	imx6dl-aristainetos_4.dtb \
	imx6dl-aristainetos_7.dtb \
	imx6dl-aristainetos2_4.dtb \
	imx6dl-aristainetos2_7.dtb \
	imx6dl-colibri-eval-v3.dtb \
	imx6dl-colibri-v1_1-eval-v3.dtb \
	imx6dl-cubox-i.dtb \
	imx6dl-cubox-i-emmc-som-v15.dtb \
	imx6dl-cubox-i-som-v15.dtb \
	imx6dl-dfi-fs700-m60.dtb \
	imx6dl-eckelmann-ci4x10.dtb \
	imx6dl-emcon-avari.dtb \
	imx6dl-gw51xx.dtb \
	imx6dl-gw52xx.dtb \
	imx6dl-gw53xx.dtb \
	imx6dl-gw54xx.dtb \
	imx6dl-gw551x.dtb \
	imx6dl-gw552x.dtb \
	imx6dl-gw553x.dtb \
	imx6dl-gw560x.dtb \
	imx6dl-gw5903.dtb \
	imx6dl-gw5904.dtb \
	imx6dl-gw5907.dtb \
	imx6dl-gw5910.dtb \
	imx6dl-gw5912.dtb \
	imx6dl-gw5913.dtb \
	imx6dl-hummingboard.dtb \
	imx6dl-hummingboard-emmc-som-v15.dtb \
	imx6dl-hummingboard-som-v15.dtb \
	imx6dl-hummingboard2.dtb \
	imx6dl-hummingboard2-emmc-som-v15.dtb \
	imx6dl-hummingboard2-som-v15.dtb \
	imx6dl-icore.dtb \
	imx6dl-icore-mipi.dtb \
	imx6dl-icore-rqs.dtb \
	imx6dl-mamoj.dtb \
	imx6dl-nit6xlite.dtb \
