## raspberrypi-firmware 1.20230405

=== debian/changelog ===
raspberrypi-firmware (1:1.20230405-1) bullseye; urgency=medium

  * firmware as of 055e044d5359ded1aacc5a17a8e35365373d0b8b
  * Linux version 6.1.21

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 05 Apr 2023 15:01:30 +0100

raspberrypi-firmware (1:1.20230317-1) bullseye; urgency=medium

  * firmware as of 4c6c5389d55d419e38f00116829d5a0f30c7bfbf
  * Linux version 6.1.19

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 17 Mar 2023 11:56:07 +0000

raspberrypi-firmware (1:1.20230315-1) bullseye; urgency=medium

  * firmware as of cba2ae16185afbb4895673b6c2ef7d4078abd65f
  * Linux version 6.1.19
  * Disable headers-check

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 15 Mar 2023 15:40:58 +0000

raspberrypi-firmware (1:1.20230306-1) bullseye; urgency=medium

  * firmware as of 52185fddc0a9a28472fb3387dbed1a5466e11242
  * Linux version 5.15.84

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 06 Mar 2023 13:26:55 +0000

raspberrypi-firmware (1:1.20230106-1) bullseye; urgency=medium

  * firmware as of 78852e166b4cf3ebb31d051e996d54792f0994b0
  * Linux version 5.15.84

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 06 Jan 2023 11:50:22 +0000

raspberrypi-firmware (1:1.20221104-1) bullseye; urgency=medium

  * firmware as of 0d6514f32722e4acf091ab2af9715793ffd6b727
  * Linux version 5.15.76

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Nov 2022 11:25:54 +0000

raspberrypi-firmware (1:1.20221028-1) bullseye; urgency=medium

  * firmware as of 00feccb1dbfee286d3f1ce457c045effffbf90fc
  * Linux version 5.15.74

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 28 Oct 2022 13:58:58 +0100

raspberrypi-firmware (1:1.20220830-1) bullseye; urgency=medium

  * firmware as of 48cd70fe84432c5d050637b61e4b7b9c831c98bf
  * Linux version 5.15.61

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Aug 2022 12:22:25 +0100

raspberrypi-firmware (1:1.20220811-1) bullseye; urgency=medium

  * firmware as of e1e3dc004ec45c0a6ab3f32eb02c1e0c8846796c
  * Linux version 5.15.56

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 11 Aug 2022 12:37:08 +0100

raspberrypi-firmware (1:1.20220331-1) bullseye; urgency=medium

  * firmware as of 61966732d03de9b71baf561f920e018b54c241ac
  * Linux version 5.15.32

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 01 Apr 2022 07:57:07 +0100

raspberrypi-firmware (1:1.20220328-1) bullseye; urgency=medium

  * firmware as of 69277bc713133a54a1d20554d79544da1ae2b6ca
  * Linux version 5.15.30

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Mar 2022 16:48:15 +0100

raspberrypi-firmware (1:1.20220308-2) bullseye; urgency=medium

  * Add libraspberrypi-dev to build dependencies

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 09 Mar 2022 11:36:51 +0000

raspberrypi-firmware (1:1.20220308-1) bullseye; urgency=medium

  * firmware as of 191360eaf2e5933eaa0ed76ac0d62722b6f9a58f
  * Linux version 5.10.103

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 08 Mar 2022 15:56:57 +0000

raspberrypi-firmware (1:1.20220120-2) bullseye; urgency=medium

  * Patch vcdbg to use libdebug_sym.so.0
    - Avoids dependency on libraspberrypi-dev
  * Re-enable dh_shlibdeps

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Feb 2022 13:46:41 +0000

raspberrypi-firmware (1:1.20220120-1) bullseye; urgency=medium

  * firmware as of c6d56567ff6ef17fd85159770f22abcf2c5953ed
  * Linux version 5.10.92

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 20 Jan 2022 14:13:13 +0000

raspberrypi-firmware (1:1.20220118-1) bullseye; urgency=medium

  * firmware as of 1e138de65a13c28c04fa4abf37f4c21e231e41b7
  * Linux version 5.10.92

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Jan 2022 15:15:41 +0000

raspberrypi-firmware (1:1.20220106-1) bullseye; urgency=medium

  * firmware as of cfdbadea5f74c16b7ed5d3b4866092a054e3c3bf
  * Linux version 5.10.89

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 07 Jan 2022 10:00:17 +0000

raspberrypi-firmware (1:1.20211118-3) bullseye; urgency=medium

  * Mark raspberrypi-kernel Multi-Arch: foreign

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 04 Dec 2021 16:31:22 +0000

raspberrypi-firmware (1:1.20211118-2) bullseye; urgency=medium

  * Mark raspberrypi-bootloader Multi-Arch: foreign

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 02 Dec 2021 14:44:30 +0000

raspberrypi-firmware (1:1.20211118-1) bullseye; urgency=medium

  * firmware as of a60a479844915911901a8ddc36221eddfdded07f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 14:36:03 +0000

raspberrypi-firmware (1:1.20211029-1) bullseye; urgency=medium

  * firmware as of e2bab29767e51c683a312df20014e3277275b8a6
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 29 Oct 2021 12:55:27 +0100

raspberrypi-firmware (1:1.20211007-2) bullseye; urgency=medium

  * Remove unnecessary patches

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Oct 2021 13:58:16 +0100

raspberrypi-firmware (1:1.20211007-1) bullseye; urgency=medium

  * firmware as of 0c4fc71befd228419a225c84d316cabbda8633a7
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 07 Oct 2021 15:39:28 +0100

raspberrypi-firmware (1:1.20210928-1) bullseye; urgency=medium

  * firmware as of 6b855fb1f6e753522d38a121eca9a534bf46081f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 Sep 2021 14:18:46 +0100

raspberrypi-firmware (1:1.20210831-3) bullseye; urgency=medium

  * Update vchiq udev rule

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 17 Sep 2021 17:34:59 +0100

raspberrypi-firmware (1:1.20210831-2) bullseye; urgency=medium

  * Include separate vcdbg package
  * Remove packages provided by raspberrypi-userland
  * Signal reboot-required

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Sep 2021 14:30:08 +0100

raspberrypi-firmware (1:1.20210831-1) buster; urgency=medium

  * firmware as of 46f356dcecc5204ca9a8cef7e6894e083b231bc7
  * Linux version 5.10.60


