=== debian/control ===
Source: raspberrypi-firmware
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 10),
 bc, flex, bison, libssl-dev, rsync,
 gcc-aarch64-linux-gnu [!arm64 !armhf],
 gcc-arm-linux-gnueabihf [!armhf],
 libraspberrypi-dev [armhf arm64],
 patchelf
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/raspberrypi/firmware
Vcs-Git: git@github.com:RPi-Distro/firmware.git
Vcs-Browser: https://github.com/RPi-Distro/firmware

Package: vcdbg
Section: misc
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for debugging VideoCore

Package: raspberrypi-bootloader
Section: admin
Architecture: armel armhf arm64
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: raspberrypi-kernel
Description: Raspberry Pi bootloader
 This package contains the Raspberry Pi firmware and bootloader.

Package: raspberrypi-kernel
Section: kernel
Architecture: armel armhf arm64
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: raspberrypi-bootloader (<<1.20160324-1)
Replaces: raspberrypi-bootloader (<<1.20160324-1)
Provides: linux-image, wireguard-modules (= 1.0.0)
Description: Raspberry Pi bootloader
 This package contains the Raspberry Pi Linux kernel.

Package: raspberrypi-kernel-headers
Section: kernel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: linux-headers
Description: Header files for the Raspberry Pi Linux kernel
 This package provides the architecture-specific kernel header files for
 the Raspberry Pi Linux kernel, generally used for building out-of-tree
 kernel modules.

Package: linux-libc-dev
Architecture: armhf arm64
Section: devel
Depends: ${misc:Depends}
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These
 headers are used by the installed headers for GNU libc and other system
 libraries.
Multi-Arch: same
