## raspberrypi-firmware 1.20230509~buster

=== debian/changelog ===
raspberrypi-firmware (1:1.20230509~buster-1) buster; urgency=medium

  * firmware as of 813107b6e6431d780a3e693d662737d822009f9c
  * Linux version 5.10.103

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 May 2023 14:12:24 +0100

raspberrypi-firmware (1:1.20230425~buster-1) buster; urgency=medium

  * firmware as of 41b70b52b54387bf105dfafd6b8ac4b0bb469d4d
  * Linux version 5.10.103

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 25 Apr 2023 17:15:24 +0100

raspberrypi-firmware (1:1.20220308~buster-1) buster; urgency=medium

  * firmware as of 74c4307951701f93bd94b4fd37e6adc44910d6e0
  * Linux version 5.10.103

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 08 Mar 2022 14:42:37 +0000

raspberrypi-firmware (1:1.20211201~buster-1) buster; urgency=medium

  * firmware as of 4877a7d918be6fab22ce5d345feefd9c43200a90
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 01 Dec 2021 16:23:21 +0000

raspberrypi-firmware (1:1.20211118~buster-1) buster; urgency=medium

  * firmware as of a60a479844915911901a8ddc36221eddfdded07f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Nov 2021 12:00:50 +0000

raspberrypi-firmware (1:1.20211029-1~buster) buster; urgency=medium

  * firmware as of e2bab29767e51c683a312df20014e3277275b8a6
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 29 Oct 2021 11:31:57 +0100

raspberrypi-firmware (1:1.20211007-2~buster) buster; urgency=medium

  * Remove unnecessary patches
  * Install udev rule through dh_installudev
  * Update vcio udev rule

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Oct 2021 14:40:17 +0100

raspberrypi-firmware (1:1.20211007-1~buster) buster; urgency=medium

  * firmware as of 0c4fc71befd228419a225c84d316cabbda8633a7
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Oct 2021 19:08:27 +0100

raspberrypi-firmware (1:1.20210928-1~buster) buster; urgency=medium

  * firmware as of 6b855fb1f6e753522d38a121eca9a534bf46081f
  * Linux version 5.10.63

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 28 Sep 2021 15:21:04 +0100

raspberrypi-firmware (1:1.20210831-3~buster) buster; urgency=medium

  * Update vchiq udev rule

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 20 Sep 2021 09:51:32 +0100
