=== debian/control ===
--- 
+++ 
@@ -5,24 +5,50 @@
  bc, flex, bison, libssl-dev, rsync,
  gcc-aarch64-linux-gnu [!arm64 !armhf],
  gcc-arm-linux-gnueabihf [!armhf],
- libraspberrypi-dev [armhf arm64],
- patchelf
 Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/raspberrypi/firmware
 Vcs-Git: git@github.com:RPi-Distro/firmware.git
 Vcs-Browser: https://github.com/RPi-Distro/firmware
 
-Package: vcdbg
+Package: libraspberrypi0
+Section: libs
+Architecture: armel armhf
+Depends: raspberrypi-bootloader (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV
+ This package contains implementations of EGL, OpenGL ES, OpenVG, OpenWF
+ Composition, and others for the Raspberry Pi's VideoCore IV multimedia
+ processor.
+
+Package: libraspberrypi-dev
+Section: libdevel
+Architecture: armel armhf
+Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
+Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
+ This package contains headers and other development files for implementations
+ of EGL, OpenGL ES, OpenVG, OpenWF Composition, and others for the Raspberry
+ Pi's VideoCore IV multimedia processor.
+
+Package: libraspberrypi-doc
+Section: libdevel
+Architecture: armel armhf
+Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}
+Description: EGL/GLES/OpenVG/etc. libraries for the Raspberry Pi's VideoCore IV (headers)
+ This package contains headers, example code, and other development files for
+ implementations of EGL, OpenGL ES, OpenVG, OpenWF Composition, and others for
+ the Raspberry Pi's VideoCore IV multimedia processor.
+
+Package: libraspberrypi-bin
 Section: misc
-Architecture: armhf
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Tool for debugging VideoCore
+Architecture: armel armhf
+Depends: libraspberrypi0 (= ${binary:Version}), ${misc:Depends}, device-tree-compiler
+Description: Miscellaneous Raspberry Pi utilities
+ This package contains various utilities for interacting with the Raspberry
+ Pi's VideoCore IV.
 
 Package: raspberrypi-bootloader
 Section: admin
 Architecture: armel armhf arm64
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: raspberrypi-kernel
 Description: Raspberry Pi bootloader
@@ -31,7 +57,6 @@
 Package: raspberrypi-kernel
 Section: kernel
 Architecture: armel armhf arm64
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: raspberrypi-bootloader (<<1.20160324-1)
 Replaces: raspberrypi-bootloader (<<1.20160324-1)
