=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,27 @@
 
 override_dh_install:
 	./debian/build_headers.sh
-	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ debian/tmp/usr/bin
-	cp opt/vc/lib/libelftoolchain.so debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
-	patchelf hardfp/opt/vc/bin/vcdbg \
-		--replace-needed libdebug_sym.so libdebug_sym.so.0 \
-		--replace-needed libvcos.so libvcos.so.0 \
-		--output debian/tmp/usr/bin/vcdbg
 	dh_install
+ifeq (armhf,$(DEB_BUILD_ARCH))
+	rm debian/libraspberrypi0/opt/vc/lib/libEGL.so
+	rm debian/libraspberrypi0/opt/vc/lib/libGLESv2.so
+	rm debian/libraspberrypi0/opt/vc/lib/libOpenVG.so
+	rm debian/libraspberrypi0/opt/vc/lib/libWFC.so
+	rm debian/libraspberrypi0/opt/vc/lib/libGLESv1_CM.so
+endif
+
+override_dh_installudev:
+	dh_installudev --name=local-rpi --priority=10
 
 override_dh_fixperms:
 	dh_fixperms
+ifeq (armhf,$(DEB_BUILD_ARCH))
+	chown -R :users debian/libraspberrypi-doc/opt/vc/src/hello_pi
+	chmod -R g+w debian/libraspberrypi-doc/opt/vc/src/hello_pi
+endif
 
 override_dh_strip:
 	# don't strip anything
+
+override_dh_shlibdeps:
+	# this is not happy on armhf, let's just skip it
